## Encapsulated Postscript support Encapsulated Postscript support |

## Functions

GOImage * | go_spectre_new_from_data ()
GOImage * | go_spectre_new_from_file ()

## Types and Values

| GOSpectre

## Object Hierarchy

        GObject
        ╰── GOImage
            ╰── GOSpectre

## Description

## Functions

### go_spectre_new_from_data ()

    GOImage *
    go_spectre_new_from_data (char const *data,
                              size_t length,
                              GError **error);

#### Returns

### go_spectre_new_from_file ()

    GOImage *
    go_spectre_new_from_file (char const *filename,
                              GError **error);

#### Returns

## Types and Values

### GOSpectre

    typedef struct _GOSpectre GOSpectre;